Problem in updating

Questions about applications and software
Forum rules
Before you post please read how to get help
DC80
Level 3
Level 3
Posts: 136
Joined: Fri Jan 06, 2012 5:37 am

[mint 14] Update problems

Postby DC80 » Tue Dec 18, 2012 10:40 am

Hi all,

To be short, my computer with linux mint 14 was out of the running for several days and now that i'm up and running it is asking for updates. First of all, i got the mint update (version 4.4.4 to 4.4.7) installed using the GUI but after that it could not find the servers of linux mint 14 (nadia).

Normally i update mint using command line. When i did this i got serveral 404 errors and one 500 internal server error (before using GUI)

My question in all this, is it safe to update?
"The future is predeterment by those who shape it"

User avatar
shawnhcorey
Level 2
Level 2
Posts: 64
Joined: Thu Jun 17, 2010 11:23 am
Location: The Great White North
Contact:

Fetch Error with Updates

Postby shawnhcorey » Tue Dec 18, 2012 12:02 pm

Now I'm getting more errors.

Code: Select all

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/Release.gpg  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/binary-amd64/Packages  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/binary-amd64/Packages  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/binary-i386/Packages  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/binary-i386/Packages  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/i18n/Translation-en_CA  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/i18n/Translation-en  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Translation-en_CA  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Translation-en  Unable to connect to archive.getdeb.net:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/main/binary-amd64/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/binary-amd64/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/import/binary-amd64/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/backport/binary-amd64/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/main/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/import/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/backport/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/backport/i18n/Translation-en_CA  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/backport/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en_CA  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en_CA  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en_CA  Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:

E: Some index files failed to download. They have been ignored, or old ones used instead.


How can I upgrade my software sources to Nadia?

User avatar
rootchick
Level 1
Level 1
Posts: 35
Joined: Fri Apr 01, 2011 12:55 pm

Re: [mint 14] Update problems

Postby rootchick » Tue Dec 18, 2012 12:08 pm

I'm wondering if the mint repos aren't currently down. I'm getting errors when trying to update Mint 13 as well. I'd suggest waiting a while and trying it again.

mnurolcay
Level 1
Level 1
Posts: 1
Joined: Tue Dec 18, 2012 12:50 pm

Problem in updating

Postby mnurolcay » Tue Dec 18, 2012 12:52 pm

Same here, and here's output:

Code: Select all

~ $ inxi -Sr
System:    Host: mint14 Kernel: 3.5.0-17-generic x86_64 (64 bit) Desktop: Gnome Distro: Linux Mint 14 Nadia
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://packages.linuxmint.com/ nadia main upstream import
           deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
           deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
           deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
           deb http://archive.canonical.com/ubuntu/ quantal partner
           deb http://packages.medibuntu.org/ quantal free non-free

User avatar
acw89
Level 2
Level 2
Posts: 81
Joined: Wed May 04, 2011 6:29 pm

Re: Problem in updating

Postby acw89 » Tue Dec 18, 2012 12:55 pm

I seem to be having the SAME issue .. just started this morning...
I see an update due for MintUpdate and serveral other items, but can not get there ...

I get this message: "W: Failed to fetch http://packages.linuxmint.com/pool/main ... .7_all.deb
Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)"

Nothing else as far as connectivity seems to be broken.

Here is my output:


HOST> inxi -Sr

System: Host: ACW-OMP4 Kernel: 3.2.0-23-generic x86_64 (64 bit) Desktop: N/A Distro: Linux Mint 13 Maya
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://packages.linuxmint.com/ maya main upstream import
deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ precise partner
deb http://packages.medibuntu.org/ precise free non-free
Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
deb http://dl.google.com/linux/chrome/deb/ stable main
Active apt sources in file: /etc/apt/sources.list.d/nae-team-ppa-precise.list
deb http://ppa.launchpad.net/nae-team/ppa/ubuntu precise main
deb-src http://ppa.launchpad.net/nae-team/ppa/ubuntu precise main
Active apt sources in file: /etc/apt/sources.list.d/peterlevi-ppa-precise.list
deb http://ppa.launchpad.net/peterlevi/ppa/ubuntu precise main
deb-src http://ppa.launchpad.net/peterlevi/ppa/ubuntu precise main
Active apt sources in file: /etc/apt/sources.list.d/tsbarnes-indicator-keylock-precise.list
deb http://ppa.launchpad.net/tsbarnes/indic ... ock/ubuntu precise main
deb-src http://ppa.launchpad.net/tsbarnes/indic ... ock/ubuntu precise main


Thank you for any assistance and direction as to how to solve this on my own next time :mrgreen:
--
Purrs,

-Desert Catmom >^..^<

Linux User # 482905

RJim
Level 3
Level 3
Posts: 108
Joined: Thu May 10, 2012 9:49 pm

MintUpdate unauthenticated?

Postby RJim » Tue Dec 18, 2012 1:03 pm

This is kind of strange, saw that I had updates available today, but when I went to apply them I received this warning in the screenshot. For now I am being safe and not updating this one. Anyone else receive this?

--Jim


MintUpdate Warning.png
Warning from MintUpdate
MintUpdate Warning.png (50.86 KiB) Viewed 8641 times

badbrainsg
Level 1
Level 1
Posts: 2
Joined: Tue Dec 18, 2012 1:10 pm

Re: Problems with the repositories mint 14 cinnamon

Postby badbrainsg » Tue Dec 18, 2012 1:14 pm

I have this problem but with different packages. My "other" sources are set to quantal. I've had Nadia for a week, and update worked until this morning. Here is the error message from Synaptic Package Manager:
ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://packages.linuxmint.com/dists/nadia/Release.gpg Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
, W:Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Please help! and thank you!

cbartolo
Level 1
Level 1
Posts: 1
Joined: Tue Dec 18, 2012 1:17 pm

Re: MintUpdate unauthenticated?

Postby cbartolo » Tue Dec 18, 2012 1:18 pm

I have the same issue.

martywd
Level 3
Level 3
Posts: 135
Joined: Sun May 08, 2011 10:35 am
Location: TX

Re: MintUpdate unauthenticated?

Postby martywd » Tue Dec 18, 2012 1:24 pm

The 'packages.linuxmint.com' is timing out (for me in the USA), so even if one continues the update it will, at this moment, fail with this message:

Code: Select all

W: Failed to fetch http://packages.linuxmint.com/pool/main/m/mintupdate/mintupdate_4.4.7_all.deb
  Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)

I'd say this is one of those 'be patient' moments?
.

User avatar
xenopeek
Level 23
Level 23
Posts: 19389
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: Fetch Error with Updates, archive.getdeb.net

Postby xenopeek » Tue Dec 18, 2012 1:36 pm

Linux Mint repository was down for a while today. Try again.

Edit: it's still having troubles, but it's not only for you.
Image

shaggydavid
Level 1
Level 1
Posts: 7
Joined: Tue Dec 18, 2012 1:37 pm
Location: Gastonia, NC, USA

Re: MintUpdate unauthenticated?

Postby shaggydavid » Tue Dec 18, 2012 1:42 pm

i have the same thing going on. i tried to fix it with synaptic and had the same result. seeing that you all have the same problem with the connection timming out i am alittle relieved.

iarcstudio
Level 1
Level 1
Posts: 1
Joined: Tue Dec 18, 2012 1:50 pm

Re: MintUpdate unauthenticated?

Postby iarcstudio » Tue Dec 18, 2012 1:53 pm

Same thing here, from The Netherlands. Just a matter of time to be solved, I guess.

martywd
Level 3
Level 3
Posts: 135
Joined: Sun May 08, 2011 10:35 am
Location: TX

Re: MintUpdate unauthenticated?

Postby martywd » Tue Dec 18, 2012 2:07 pm

More somewhat related discussion at this thread:

viewtopic.php?f=47&t=118880

I should have noted in my previous post that the 'authentication' error is most likely because 'mintupdate' is _not_ able to read the 'Release.gpg' key file since the affected server is timing out at this time?
.

User avatar
podagee
Level 5
Level 5
Posts: 791
Joined: Mon Sep 26, 2011 1:45 pm
Location: hawaii

mint 14 mate a few errors??

Postby podagee » Tue Dec 18, 2012 2:07 pm

my mint 14 was running the update very nicely until this morning.dont know what the cause is but i have installed gnome 3 and cinnamon in addition to my mate. here are the errors:

Err http://packages.linuxmint.com nadia Release.gpg
Unable to connect to packages.linuxmint.com:http:
Ign http://packages.linuxmint.com nadia Release
Ign http://packages.linuxmint.com nadia/main i386 Packages/DiffIndex
Ign http://packages.linuxmint.com nadia/upstream i386 Packages/DiffIndex
Ign http://packages.linuxmint.com nadia/import i386 Packages/DiffIndex
Err http://packages.linuxmint.com nadia/import Translation-en_US
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/import Translation-en
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/main Translation-en_US
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/main Translation-en
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/upstream Translation-en_US
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/upstream Translation-en
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/main i386 Packages
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/upstream i386 Packages
Unable to connect to packages.linuxmint.com:http:
Err http://packages.linuxmint.com nadia/import i386 Packages
Unable to connect to packages.linuxmint.com:http:
Fetched 479 kB in 1min 3s (7,591 B/s)
W: Failed to fetch http://packages.linuxmint.com/dists/nadia/Release.gpg Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:

W: Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:

E: Some index files failed to download. They have been ignored, or old ones used instead.
Last edited by podagee on Tue Dec 18, 2012 2:34 pm, edited 2 times in total.
Say it with me,"podagee,....(poh-duh-gee),"
got it?GOOD!

Toshiba Satellite P755-S5393 Intel i7
octo-core @ 2.20ghz
750gb hdd
8gb ram
Windows 8 PRO w/WMC 64bit

User avatar
podagee
Level 5
Level 5
Posts: 791
Joined: Mon Sep 26, 2011 1:45 pm
Location: hawaii

Re: mint 14 mate a few errors??

Postby podagee » Tue Dec 18, 2012 2:23 pm

i am also assuming that the new mint update manager is giving problems because it says i have an upgrade for it but doesnt download anything???im stumped here
Say it with me,"podagee,....(poh-duh-gee),"
got it?GOOD!

Toshiba Satellite P755-S5393 Intel i7
octo-core @ 2.20ghz
750gb hdd
8gb ram
Windows 8 PRO w/WMC 64bit

KettlebellMonk
Level 1
Level 1
Posts: 7
Joined: Tue Sep 18, 2012 4:21 pm

Re: MintUpdate unauthenticated?

Postby KettlebellMonk » Tue Dec 18, 2012 2:32 pm

Having the same issue here. When attempting to install mintupdate 4.4.7 I get the following errors:

W: Failed to fetch http://packages.linuxmint.com/pool/main ... .7_all.deb
Could not connect to packages.linuxmint.com:80 (204.45.82.194). - connect (110: Connection timed out)

KettlebellMonk
Level 1
Level 1
Posts: 7
Joined: Tue Sep 18, 2012 4:21 pm

Re: Problems with the repositories mint 14 cinnamon

Postby KettlebellMonk » Tue Dec 18, 2012 2:40 pm

same problem here:

Failed to fetch http://packages.linuxmint.com/dists/nadia/Release.gpg Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... tion-en_US Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... slation-en Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 4/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/nad ... 6/Packages Unable to connect to packages.linuxmint.com:http:
Some index files failed to download. They have been ignored, or old ones used instead.

mister_lister
Level 1
Level 1
Posts: 49
Joined: Thu Dec 18, 2008 6:40 pm

maya mint update 4.4.7 fail

Postby mister_lister » Tue Dec 18, 2012 2:42 pm

I am using LinuxMint 13 (maya) with mate\compiz desktop. I updated yesterday and got a new mintupdate version and then Today I did an update and got the newest version of mintupdate (4.4) released today. For some reason now I get a nasty red x in the update icon and the following error when refreshing:

Code: Select all

Failed to fetch http://packages.linuxmint.com/dists/maya/Release.gpg  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/main/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/import/binary-i386/Packages  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en_US  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/import/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en_US  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/main/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en_US  Unable to connect to packages.linuxmint.com:http:
Failed to fetch http://packages.linuxmint.com/dists/maya/upstream/i18n/Translation-en  Unable to connect to packages.linuxmint.com:http:
Some index files failed to download. They have been ignored, or old ones used instead.


It doesn't matter if I do a terminal update or through the gui, same error. It seems to be something wrong with the servers. Does anyone have a clue how to resolve this issue? Any help would be appreciated.
Last edited by mister_lister on Tue Dec 18, 2012 7:32 pm, edited 1 time in total.

KettlebellMonk
Level 1
Level 1
Posts: 7
Joined: Tue Sep 18, 2012 4:21 pm

Re: Problem in updating

Postby KettlebellMonk » Tue Dec 18, 2012 2:48 pm

same problem here. Below is my output:

Sensors: System Temperatures: cpu: 47.0C mobo: 54.0C gpu: 49C
Fan Speeds (in rpm): cpu: 2860 psu: 0 sys-1: 0 sys-2: 0
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://packages.linuxmint.com/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free
deb http://mirrors.dotsrc.org/getdeb/ubuntu/ quantal-getdeb apps
deb http://mirrors.dotsrc.org/getdeb/ubuntu/ quantal-getdeb games
deb http://ppa.launchpad.net/stebbins/handb ... ses/ubuntu quantal main
deb-src http://ppa.launchpad.net/stebbins/handb ... ses/ubuntu quantal main
Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
deb http://dl.google.com/linux/chrome/deb/ stable main
Active apt sources in file: /etc/apt/sources.list.d/local-repository.list
deb file:///usr/share/local-repository binary/

KettlebellMonk
Level 1
Level 1
Posts: 7
Joined: Tue Sep 18, 2012 4:21 pm

Re: Problem in updating

Postby KettlebellMonk » Tue Dec 18, 2012 2:52 pm

I ran the output again under sudo to get the system information. I gather cpu temps and fan speeds from the first output probably aren't that helpful 8)

System: Host: Oak Kernel: 3.5.0-17-generic x86_64 (64 bit) Desktop: N/A Distro: Linux Mint 14 Nadia
Repos: Active apt sources in file: /etc/apt/sources.list
deb http://packages.linuxmint.com/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free
deb http://mirrors.dotsrc.org/getdeb/ubuntu/ quantal-getdeb apps
deb http://mirrors.dotsrc.org/getdeb/ubuntu/ quantal-getdeb games
deb http://ppa.launchpad.net/stebbins/handb ... ses/ubuntu quantal main
deb-src http://ppa.launchpad.net/stebbins/handb ... ses/ubuntu quantal main
Active apt sources in file: /etc/apt/sources.list.d/google-chrome.list
deb http://dl.google.com/linux/chrome/deb/ stable main
Active apt sources in file: /etc/apt/sources.list.d/local-repository.list
deb file:///usr/share/local-repository binary/


Return to “Software & Applications”

Who is online

Users browsing this forum: Yahoo [Bot] and 5 guests